@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,100;1,300;1,400;1,500&family=Zen+Kurenaido&display=swap');
html{
  scroll-behavior: smooth;
}
body{
  font-family: 'Roboto', sans-serif;
}
.scroll-down header{
  transform: translate3d(0,-100%,0);
  }
.scroll-up header{
  filter: drop-shadow(0 10px 10px rgba(0, 0, 0, 0.5));
  }
.hero{
    background: url(./assets/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
  }
  .hero-m{
    background: url(./assets/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: fit-content;
  }
  .hero-om{
    height: auto;
  }
.hero-o{
    width: 100%;
  }
.current{
    color: #AFD136;
  }

header.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    transition: all 0.4s ease;
  }
  header{
    white-space: nowrap;
  }
  .product_photo{
    height: 220px;
    object-fit: cover;
  }
  @media only screen and (max-width: 1100px) {
    .product_photo{
      height: 220px;
      width:auto;
      object-fit: cover;
    }
    .Shop-Card{
      margin: 0 auto;
      width: auto;
      height: auto;
    }
  } 
  #offer_result_pages .page.selected{
    text-decoration:none;
    font-weight: 400;
  }
  #categorys{
    border:solid 1px pink;
    background-image:none;
    border-radius:5px;
    padding: 1px;
  }
  .check-label{
    color: #333;
  }
  .categorys_link{
    font-size:13px;
    color: #f700b6;
  }
  .ui-widget-header{
    border:none;
    background:none;
  }
  .close-more{
    text-decoration: none;
  }
  #offer_result_pages .page.selected{
    text-decoration: none;
    color: #F700B6;
  }
  #p0, #p1, #p2{
    color:#333;
    font-size: 14px;
    padding: 5px;
  }
  #offer_result_pages{
    font-weight:lighter;
  }
  #offer_result_pages{
    padding: 10px;
  }
  .shop-image-size{
    margin: auto auto;
    width: 150px;
    height: 150px;
  }
  #main_left {
    margin: 0 auto;
  }